import 'package:flutter/material.dart';

class PoniBottomSheet extends StatelessWidget {
  const PoniBottomSheet({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      width: 50,
      height: 3,
      decoration: BoxDecoration(
          borderRadius: BorderRadius.circular(7),
          color: const Color(0xffD9D9D9)),
      // child: Divider(
      //   color: buttonColor.withOpacity(0.6),
      //   thickness: MediaQuery.of(context).size.height * 0.008,
      // ),
    );
  }
}
